This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 720344 - [abrt] gedit-3.0.6-1.fc15: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.6-1.fc15: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:dfdffadfcad32d5a705da7aeafd...
:
: 684281 700561 720187 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-11 09:13 EDT by gianluca
Modified: 2012-08-07 14:28 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (53.37 KB, text/plain)
2011-07-11 09:13 EDT, gianluca
no flags Details
File: backtrace (28.98 KB, text/plain)
2011-07-11 09:13 EDT, gianluca
no flags Details

  None (edit)
Description gianluca 2011-07-11 09:13:01 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gedit
comment:        It was in background and crashed for itself!
component:      gedit
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Mon Jul 11 14:21:20 2011
uid:            500
username:       gianluca
var_log_messages: 
xsession_errors: 

backtrace:      Text file, 29672 bytes
maps:           Text file, 54646 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:5b4afc462e1e582afc08fec52f357c52abeaa843
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:d0c6e13f00a20952a72a945c929efb175fd760e3
:66603c114f2332a78278c697be37872d59b22a1e
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:9433c921adf0abcfec4534953140c2b0657adb81
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:ebb6702a16d91f29f76e61e919170eba439029c5
:bdeecc178141b2556e08a15b3933be315d7f29d9
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:082400807ae09e58dc24b3a20c0d4ae87932151d
:b3eecb8d061527807003b61efa2a7b749543e5bd
:91689252818532ec13597b6528d38be93b2706c4
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:bfe78a8c603507f97b538d3f90408421fe089bc8
:544eb865267266a3a113846a945482a0040a8134
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:e92d89f8a7bf784ebeef93c78dd611568ff63727
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:9ac70554e1c4b382d52e0b51c33ba01c256b6574
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f77561c1910d48f6d02230d9837b95851d06a761
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:54437f976718c82491699711e390c56287855769
:2b62aca27c2bee4ff1369be4cfa101a15ad7daac
:48aea888319e1848137073c9cbde54a4c2a731c9
:d08932b58db7cd10d3566ca9752a552924ff9cd3
:5ad381741f34453175a148e7f730c76f78d0755f
:a1392e55a85c5650e061fc7d1268409011958c10
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:020ea634b00e306a5ba5982d96f7f55c560bee88
:096d5ffaa54bc927bbff329fc72f6207137ad809
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:a63c36cade82db26a6ec975718ca2b1bfd80ccfe
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:d56c476aaba18f37df2b89a21a10213323c0eb34
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:b54efd7bf468e0ef696fc273a5dd2c737763248a
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a5298040324dac8aa4fbe202b77fcc4cf166914b
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:a7915405f1c05bd76d0197ddc312ec37403cb120
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:c8505097cd0f189035790d5d071b81a25d603f2a
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:634eca0cadcf35206919dd5e6a8e2e8601276947
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:95732a44ff4626574a2c981184614ecab521006f
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:32e3c32575e6fd2a16d5db151377c140c1130f3e
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:a088ec440b5806369437055b60dac373e66a7bdc
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:83eaf534f789338ec43432c66a28bb7680834b45
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:28915400b541e3e48d92dec5fe0bbe6f739435c5
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1310224409
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1293394879
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1310236408
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310225102
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1310238384
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310224376
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310236430
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1310224494
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1310224781
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib64/gedit/plugins/libchangecase.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1310225115
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1310224391
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310236425
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1310224756
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1310224790
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1310224327
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310224376
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1310224388
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1310236419
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1310224556
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1310224394
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1310224386
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1310225127
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1310225064
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310224376
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1310236451
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1310224742
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1310224494
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1310225113
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310236425
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1310236447
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310224376
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310238257
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310224376
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310238257
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1310224334
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1310224328
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310225425
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1310225113
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1310224493
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1310224392
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1310224356
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.x86_64 (RPM Fusion) 1310236429
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1310224335
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310238257
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.x86_64 (Fedora Project) 1310238551
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1310224357
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1310225412
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1310224354
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1310224389
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1310224356
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310236425
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.x86_64 (Fedora Project) 1310238551
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1310225127
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1310236447
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1310224389
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310236435
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1310225127
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1310224355
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1310224332
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1310236447
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1310224331
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310225102
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310236435
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1310225115
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1310224371
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310225102
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1310225127
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1310236447
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1310224385
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1310224390
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1310236432
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1310224383
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310224376
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310225425
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1310236383
:/usr/lib64/gedit/plugins/libsort.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1310236438
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310236425
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1310224353
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310236435
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310236425
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1310224349
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1310238690
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1310224350
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1310224395
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1310224381
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1310224756
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310238257
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1310224387
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1310224850
:/usr/lib64/python2.7/site-packages/gi/_gi_cairo.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1310236447
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1310224371
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1310236451
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1310225412
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1310224767
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.3.fc15.x86_64 (Fedora Project) 1310236437
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310236430
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310238257
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1310236451
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1310225127
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310236410
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1310224339
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310236435
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1310224753
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310225102
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1310224752
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310224376
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1310225127

environ:
:XDG_SESSION_ID=1
:HOSTNAME=gianluca-fedora.casa.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8725d5422f54be8e23ab474500000011-1310369012.237529-766074508
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-gtSask
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gianluca
:USERNAME=gianluca
:MAIL=/var/spool/mail/gianluca
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gianluca/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gianluca
:JAVA_HOME=/usr/java/jre1.6.0_26
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1413
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/gianluca
:SHLVL=1
:LOGNAME=gianluca
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lC7jG8eflA,guid=2e5bd193bb3d8b88d770738d0000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gianluca
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gianluca-nsOaWg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1421,unix/unix:/tmp/.ICE-unix/1421
:ORBIT_SOCKETDIR=/tmp/orbit-gianluca
:GPG_AGENT_INFO=/tmp/keyring-gtSask/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-gtSask/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1711-gianluca-fedora.casa.local-gedit-2_TIME882060
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2804
Comment 1 gianluca 2011-07-11 09:13:04 EDT
Created attachment 512210 [details]
File: maps
Comment 2 gianluca 2011-07-11 09:13:06 EDT
Created attachment 512211 [details]
File: backtrace
Comment 3 Lari Tanase 2011-07-13 09:11:30 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
wireless reconection
Comment 4 Lari Tanase 2011-07-13 13:18:21 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no printer found on network
printer worked perfect under f14
Comment 5 Scotty Delicious 2011-07-14 23:07:17 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Open Gedit.
Close Gedit.
ABRT alerts.
Comment 6 Lari Tanase 2011-07-21 06:51:45 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
oppened one texh file (html)
Comment 7 Lari Tanase 2011-07-23 00:28:42 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened some file
Comment 8 Lari Tanase 2011-07-23 00:30:47 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opening some file
Comment 9 Lari Tanase 2011-08-04 04:20:34 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
closing one temporary text file without save
Comment 10 ramzi 2011-08-16 16:10:25 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
using gedit
Comment 11 ramzi 2011-08-16 16:10:49 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
using gedit
Comment 12 Lari Tanase 2011-08-29 00:49:17 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
edit text
Comment 13 Nathan Thomas 2011-09-05 10:40:50 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This problem occurs consistently when closing gedit, either with the keyboard shortcut or by clicking the close button.

It does not appear to be dependent on the number of open tabs, size or location of document, etc.
Comment 14 Iván Jiménez 2011-09-13 22:46:24 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i closed it with ctrl+q
Comment 15 henryb43 2012-01-08 12:14:52 EST
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
gedit crashes rather than quit gracefully when plugin Snippets is activated. Also will crash rather than close just one gedit window when more than one gedit window is open.
Comment 16 henryb43 2012-01-08 12:20:45 EST
Compare: https://bugzilla.gnome.org/show_bug.cgi?id=666653.
If they're right about this being connected to a fixed bug in pygobject, question is, why hasn't that fix been put into Fedora 15 updates? Or is the problem caused by plugin Snippets totally different?
Comment 17 abrt-bot 2012-03-20 11:38:45 EDT
*** Bug 700561 has been marked as a duplicate of this bug. ***
Comment 18 abrt-bot 2012-03-20 11:39:07 EDT
*** Bug 684281 has been marked as a duplicate of this bug. ***
Comment 19 abrt-bot 2012-03-20 11:39:19 EDT
*** Bug 720187 has been marked as a duplicate of this bug. ***
Comment 20 Fedora End Of Life 2012-08-07 14:28:15 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.